[Open-FCoE] Downloading Older version of FCoE

Prasanna Mumbai mumbai.prasanna at gmail.com
Fri Apr 11 01:12:57 UTC 2008


Can anyone answer my question please ?
I tried the older version of kernel too. I am getting the same error.
How do i get the version of FCoE target which is working fine ?


On Thu, Apr 10, 2008 at 10:25 AM, Prasanna Mumbai
<mumbai.prasanna at gmail.com> wrote:
> > Not sure what you meant by "older version" but we have the tar ball of
> > the code for 2.6.24 on the web page. We will be doing this tar ball on
> > every kernel release.
>
> Since  the current downloadable version of FCoE Target from the git
> tree has some bugs, which is not allowing the Luns to be exposed at
> the Initiator end.  I thought i would download the older version of
> FCoE Target and get a hang of FCoE.
> Robert suggested me how to download the older version of kernel.  But
> having followed the steps specified in the "Quickstart" guide in
> open-fcoe site, for older kernel version will i be able to get the
> Luns exposed to the Initiators?
>                               or
> Do i need to get the older version open-fcoe-misc ?
>
> ~Cheers
> Prasanna
> >
> > Yi
> >
>



More information about the devel mailing list